== Rougail

====
**🛈 Informations**

**rougail** +
`basic`
====
=== A leadership

====
**🛈 Informations**

**rougail.leadership** +
This family contains lists of variable blocks. +
`basic`
====
[cols="1a,1a"]
|====
| Variable   | Description         
| **rougail.leadership.leader** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `basic` `mandatory` `unique` `multiple`            | The leader.         
| **rougail.leadership.follower1** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `basic` `mandatory` `multiple`            | The first follower. 
| **rougail.leadership.follower2** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `standard` `mandatory` `multiple`            | The second follower. +
**Default**: 

* value                     
|====

